@PHOLHAD

CREATE TABLE PHCVJO (
    CODEMP VARCHAR(4) NOT NULL, 
    CODCAD VARCHAR(8) NOT NULL, 
    ANOMES VARCHAR(8) NOT NULL, 
    CODFOL VARCHAR(2) NOT NULL,
    IDENTI VARCHAR(40),
    CODFRQ VARCHAR(4),  
    DESCRI VARCHAR(40),
    HORDIA VARCHAR(5),
    HORSEM VARCHAR(5), 
    HORMES VARCHAR(6), 
    TRBINT VARCHAR(2),
    TRBTEL VARCHAR(2),
    REGPAR VARCHAR(2),
    OBSERV VARCHAR(50),
PRIMARY KEY (CODEMP,CODCAD,ANOMES,CODFOL)
);
@EXECSQL



